<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="sv">
		<id>https://sv.simpsonswiki.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Versionshistorik</title>
		<link rel="self" type="application/atom+xml" href="https://sv.simpsonswiki.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-07-13T08:21:03Z</updated>
		<subtitle>Versionshistorik för denna sida på wikin</subtitle>
		<generator>MediaWiki 1.27.3</generator>

	<entry>
		<id>https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=344&amp;oldid=prev</id>
		<title>Solar Dragon den 20 juli 2011 kl. 17.28</title>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=344&amp;oldid=prev"/>
				<updated>2011-07-20T17:28:41Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='sv'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Äldre version&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Versionen från 20 juli 2011 kl. 17.28&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l229&quot; &gt;Rad 229:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Rad 229:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;Användare:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;Användare:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;Användare:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;Användare:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;Användare:FatHomer&amp;quot;]&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;, /*&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;Användare:FatHomer&amp;quot;] &lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;{&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; &amp;#160; color: #DCD020;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; &amp;#160; color: #DCD020;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}/*&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}/*&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Solar Dragon</name></author>	</entry>

	<entry>
		<id>https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=343&amp;oldid=prev</id>
		<title>Solar Dragon den 20 juli 2011 kl. 17.27</title>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=343&amp;oldid=prev"/>
				<updated>2011-07-20T17:27:20Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='sv'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Äldre version&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Versionen från 20 juli 2011 kl. 17.27&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l217&quot; &gt;Rad 217:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Rad 217:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Solar Dragon */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Solar Dragon */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Solar Dragon&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Solar Dragon&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;AleWi */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;AleWi */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:AleWi&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:AleWi&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:AleWi&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:AleWi&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:AleWi&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:AleWi&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;FatHomer */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;FatHomer */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:FatHomer&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:FatHomer&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:FatHomer&amp;quot;], &lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;/*&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;&amp;#160; &amp;#160; &amp;#160; color: #DCD020;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;}&lt;/ins&gt;/*&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Jake */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Jake */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Jake&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.diff a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Jake&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Jake&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Jake&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;User&lt;/del&gt;:Jake&amp;quot;] {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Användare&lt;/ins&gt;:Jake&amp;quot;] {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #006400;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #006400;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Solar Dragon</name></author>	</entry>

	<entry>
		<id>https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=341&amp;oldid=prev</id>
		<title>Solar Dragon den 20 juli 2011 kl. 17.23</title>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=341&amp;oldid=prev"/>
				<updated>2011-07-20T17:23:29Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='sv'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Äldre version&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Versionen från 20 juli 2011 kl. 17.23&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l220&quot; &gt;Rad 220:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Rad 220:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;User:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul#pagehistory li a[title=&amp;quot;User:Solar Dragon&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;User:Solar Dragon&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;ul.special li a[title=&amp;quot;User:Solar Dragon&amp;quot;], /*&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;AleWi */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;table.diff a[title=&amp;quot;User:AleWi&amp;quot;],&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;ul#pagehistory li a[title=&amp;quot;User:AleWi&amp;quot;],&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;ul.special li a[title=&amp;quot;User:AleWi&amp;quot;], /*&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;FatHomer */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;table.diff a[title=&amp;quot;User:FatHomer&amp;quot;],&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;ul#pagehistory li a[title=&amp;quot;User:FatHomer&amp;quot;],&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;ul.special li a[title=&amp;quot;User:FatHomer&amp;quot;], /*&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Jake */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;Jake */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Solar Dragon</name></author>	</entry>

	<entry>
		<id>https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=241&amp;oldid=prev</id>
		<title>Solar Dragon: Skapade sidan med '/* CSS som skrivs här påverkar alla skal */  /* Basic Styles */  h2 { 	margin-top: 20px; }  .toc { 	margin-top: 20px; }  blockquote { 	padding-right: 150px; }  .hiddenStructure...'</title>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Common.css&amp;diff=241&amp;oldid=prev"/>
				<updated>2011-07-20T11:19:56Z</updated>
		
		<summary type="html">&lt;p&gt;Skapade sidan med &amp;#039;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS som skrivs här påverkar alla skal: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Basic Styles: &lt;/span&gt;  h2 { 	margin-top: 20px; }  .toc { 	margin-top: 20px; }  blockquote { 	padding-right: 150px; }  .hiddenStructure...&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny sida&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS som skrivs här påverkar alla skal */&lt;br /&gt;
&lt;br /&gt;
/* Basic Styles */&lt;br /&gt;
&lt;br /&gt;
h2 {&lt;br /&gt;
	margin-top: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.toc {&lt;br /&gt;
	margin-top: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
blockquote {&lt;br /&gt;
	padding-right: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hiddenStructure {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	color: #002bb8;&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:visited {&lt;br /&gt;
	color: #5a3696;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:active {&lt;br /&gt;
	color: #faa700;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:hover {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.stub {&lt;br /&gt;
	color: #772233;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.new, #p-personal a.new {&lt;br /&gt;
	color: #ba0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.new:visited, #p-personal a.new:visited {&lt;br /&gt;
	color: #a55858;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display text below main article header, located at MediaWiki:Tagline */&lt;br /&gt;
#siteSub {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/***********************************************************&lt;br /&gt;
** Formatting for &amp;quot;hidden&amp;quot; Appearences section; cc-by-nc by [[w:c:MemoryAlpha:User:Bp]] at [[w:c:MemoryAlpha:User:Bp/interactive tree script]]&lt;br /&gt;
*/&lt;br /&gt;
.hiddenlist {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.visiblelist {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.listexpand {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	color: #002BB8;&lt;br /&gt;
}&lt;br /&gt;
.listexpand:hover {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
	color: #002BB8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* wikitable/prettytable class for skinning normal tables */&lt;br /&gt;
table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
	margin: 1em 1em 1em 0;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border: 1px #aaa solid;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th, table.wikitable td,&lt;br /&gt;
table.prettytable th, table.prettytable td {&lt;br /&gt;
	border: 1px #aaa solid;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th,&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
	background: #f2f2f2;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable caption,&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
	margin-left: inherit;&lt;br /&gt;
	margin-right: inherit;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.prettytable code,&lt;br /&gt;
table.wikitable code {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 {&lt;br /&gt;
	border-top: none;&lt;br /&gt;
	border-bottom: 1px solid #999999;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* remove talk link from forum namespace (monobook/monaco) */&lt;br /&gt;
body.ns-110 #ca-talk, body.ns-110 #page_tabs li+li  {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.mainpage .firstHeading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* rounded corners - Mozilla/Firefox only */&lt;br /&gt;
.pBody {&lt;br /&gt;
	padding: 0.1em 0.1em;&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-bottomright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a {&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-topleft: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content, #catlinks, .toc, pre, h4.mw-specialpagesgroup, #filetoc, .gallery, .thumb, .smwfact {&lt;br /&gt;
	-moz-border-radius-topleft: 0.5em;&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-bottomleft: 0.5em;&lt;br /&gt;
	-moz-border-radius-bottomright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
	-webkit-border-radius-bottomright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-bottomleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* rounded corners */&lt;br /&gt;
.rtop, .rbottom {&lt;br /&gt;
	display: block;&lt;br /&gt;
	padding: 0px;&lt;br /&gt;
	margin: 0px;&lt;br /&gt;
}&lt;br /&gt;
.rtop *, .rbottom * {&lt;br /&gt;
	display: block;&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0px;&lt;br /&gt;
}&lt;br /&gt;
.r1 { margin: 0 5px; }&lt;br /&gt;
.r2 { margin: 0 3px; }&lt;br /&gt;
.r3 { margin: 0 2px; }&lt;br /&gt;
.r4 {&lt;br /&gt;
	margin: 0 1px;&lt;br /&gt;
	height: 2px;&lt;br /&gt;
}&lt;br /&gt;
/* end rounded corners */&lt;br /&gt;
&lt;br /&gt;
/* Tabs */&lt;br /&gt;
.activetab {&lt;br /&gt;
	border-top: 1px outset #E7F2FF;&lt;br /&gt;
	border-right: 1px outset #E7F2FF;&lt;br /&gt;
	border-bottom: 1px solid #E7F2FF;&lt;br /&gt;
	border-left: 1px outset #E7F2FF;&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-topleft: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
	background-color: #E7F2FF;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
.inactivetab {&lt;br /&gt;
	border-top: 1px inset #D4DEE8;&lt;br /&gt;
	border-right: 1px inset #D4DEE8;&lt;br /&gt;
	border-bottom: 1px solid #D4DEE8;&lt;br /&gt;
	border-left: 1px inset #D4DEE8;&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-topleft: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
	background-color: #D4DEE8;&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
.inactivetab:hover {&lt;br /&gt;
	border-top: 1px outset #A3B3FF;&lt;br /&gt;
	border-right: 1px outset #A3B3FF;&lt;br /&gt;
	border-bottom: 1px solid #A3B3FF;&lt;br /&gt;
	border-left: 1px outset #A3B3FF;&lt;br /&gt;
	-moz-border-radius-topright: 0.5em;&lt;br /&gt;
	-moz-border-radius-topleft: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topright: 0.5em;&lt;br /&gt;
	-webkit-border-radius-topleft: 0.5em;&lt;br /&gt;
	background-color: #A3B3FF;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Colored usernames for admins in the recent changes.&lt;br /&gt;
&lt;br /&gt;
Solar Dragon */&lt;br /&gt;
table.diff a[title=&amp;quot;User:Solar Dragon&amp;quot;],&lt;br /&gt;
ul#pagehistory li a[title=&amp;quot;User:Solar Dragon&amp;quot;],&lt;br /&gt;
ul.special li a[title=&amp;quot;User:Solar Dragon&amp;quot;], /*&lt;br /&gt;
&lt;br /&gt;
Jake */&lt;br /&gt;
table.diff a[title=&amp;quot;User:Jake&amp;quot;],&lt;br /&gt;
ul#pagehistory li a[title=&amp;quot;User:Jake&amp;quot;],&lt;br /&gt;
ul.special li a[title=&amp;quot;User:Jake&amp;quot;] {&lt;br /&gt;
	color: #006400;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/source&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* Hidden text */&lt;br /&gt;
.hiddentext { display: none }&lt;br /&gt;
.visibletext:hover .hiddentext { display: inline !important }&lt;br /&gt;
&lt;br /&gt;
/* Poll width */&lt;br /&gt;
.poll { width: inherit !important; }&lt;br /&gt;
&lt;br /&gt;
/* Tab episode background - Created by [[User:Simpsons88]] */&lt;br /&gt;
.MPInterior { &lt;br /&gt;
   background-color: #FFFFFF !important;&lt;br /&gt;
   background-image: -moz-linear-gradient(top, #FFFFCC 20%, #FDD621 80%) !important;&lt;br /&gt;
   background-image: -webkit-gradient(linear, 0% 20%, 0% 80%, from(#FDD621), to(#FFFFCC)) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre  {&lt;br /&gt;
   font-size: 12px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Solar Dragon</name></author>	</entry>

	</feed>